.sprite-icon-085000-720x1200 {
  background-image: url('../png/sprite_085000_720x1200.png');
}
.sprite-icon-085000-085551_hr1 {
  background-position: -0px -0px;
  width: 300px;
  height: 180px;
}
.sprite-icon-085000-085612_hr1 {
  background-position: -300px -0px;
  width: 300px;
  height: 180px;
}
.sprite-icon-085000-085628_hr1 {
  background-position: -600px -0px;
  width: 300px;
  height: 180px;
}
.sprite-icon-085000-085646_hr1 {
  background-position: -900px -0px;
  width: 300px;
  height: 180px;
}
.sprite-icon-085000-085656_hr1 {
  background-position: -1200px -0px;
  width: 300px;
  height: 180px;
}
.sprite-icon-085000-085680_hr1 {
  background-position: -1500px -0px;
  width: 300px;
  height: 180px;
}
.sprite-icon-085000-085697_hr1 {
  background-position: -0px -180px;
  width: 300px;
  height: 180px;
}
.sprite-icon-085000-085806_hr1 {
  background-position: -300px -180px;
  width: 300px;
  height: 180px;
}
.sprite-icon-085000-085807_hr1 {
  background-position: -600px -180px;
  width: 300px;
  height: 180px;
}
.sprite-icon-085000-085808_hr1 {
  background-position: -900px -180px;
  width: 300px;
  height: 180px;
}
.sprite-icon-085000-085815_hr1 {
  background-position: -1200px -180px;
  width: 300px;
  height: 180px;
}
.sprite-icon-085000-085817_hr1 {
  background-position: -1500px -180px;
  width: 300px;
  height: 180px;
}
.sprite-icon-085000-085818_hr1 {
  background-position: -0px -360px;
  width: 300px;
  height: 180px;
}
.sprite-icon-085000-085819_hr1 {
  background-position: -300px -360px;
  width: 300px;
  height: 180px;
}
.sprite-icon-085000-085820_hr1 {
  background-position: -600px -360px;
  width: 300px;
  height: 180px;
}
.sprite-icon-085000-085822_hr1 {
  background-position: -900px -360px;
  width: 300px;
  height: 180px;
}
.sprite-icon-085000-085823_hr1 {
  background-position: -1200px -360px;
  width: 300px;
  height: 180px;
}
.sprite-icon-085000-085824_hr1 {
  background-position: -1500px -360px;
  width: 300px;
  height: 180px;
}
.sprite-icon-085000-085825_hr1 {
  background-position: -0px -540px;
  width: 300px;
  height: 180px;
}
.sprite-icon-085000-085826_hr1 {
  background-position: -300px -540px;
  width: 300px;
  height: 180px;
}
.sprite-icon-085000-085827_hr1 {
  background-position: -600px -540px;
  width: 300px;
  height: 180px;
}
.sprite-icon-085000-085828_hr1 {
  background-position: -900px -540px;
  width: 300px;
  height: 180px;
}
.sprite-icon-085000-085829_hr1 {
  background-position: -1200px -540px;
  width: 300px;
  height: 180px;
}
.sprite-icon-085000-085830_hr1 {
  background-position: -1500px -540px;
  width: 300px;
  height: 180px;
}
.sprite-icon-085000-085831_hr1 {
  background-position: -0px -720px;
  width: 300px;
  height: 180px;
}
.sprite-icon-085000-085832_hr1 {
  background-position: -300px -720px;
  width: 300px;
  height: 180px;
}
.sprite-icon-085000-085833_hr1 {
  background-position: -600px -720px;
  width: 300px;
  height: 180px;
}
.sprite-icon-085000-085834_hr1 {
  background-position: -900px -720px;
  width: 300px;
  height: 180px;
}
.sprite-icon-085000-085835_hr1 {
  background-position: -1200px -720px;
  width: 300px;
  height: 180px;
}
.sprite-icon-085000-085836_hr1 {
  background-position: -1500px -720px;
  width: 300px;
  height: 180px;
}
.sprite-icon-085000-085837_hr1 {
  background-position: -0px -900px;
  width: 300px;
  height: 180px;
}
.sprite-icon-085000-085838_hr1 {
  background-position: -300px -900px;
  width: 300px;
  height: 180px;
}
.sprite-icon-085000-085839_hr1 {
  background-position: -600px -900px;
  width: 300px;
  height: 180px;
}
.sprite-icon-085000-085840_hr1 {
  background-position: -900px -900px;
  width: 300px;
  height: 180px;
}
.sprite-icon-085000-085841_hr1 {
  background-position: -1200px -900px;
  width: 300px;
  height: 180px;
}
.sprite-icon-085000-085842_hr1 {
  background-position: -1500px -900px;
  width: 300px;
  height: 180px;
}
.sprite-icon-085000-085843_hr1 {
  background-position: -0px -1080px;
  width: 300px;
  height: 180px;
}
.sprite-icon-085000-085844_hr1 {
  background-position: -300px -1080px;
  width: 300px;
  height: 180px;
}
.sprite-icon-085000-085845_hr1 {
  background-position: -600px -1080px;
  width: 300px;
  height: 180px;
}
.sprite-icon-085000-085846_hr1 {
  background-position: -900px -1080px;
  width: 300px;
  height: 180px;
}
.sprite-icon-085000-085847_hr1 {
  background-position: -1200px -1080px;
  width: 300px;
  height: 180px;
}
.sprite-icon-085000-085874_hr1 {
  background-position: -1500px -1080px;
  width: 300px;
  height: 180px;
}
.sprite-icon-085000-085875_hr1 {
  background-position: -0px -1260px;
  width: 300px;
  height: 180px;
}
.sprite-icon-085000-085911_hr1 {
  background-position: -300px -1260px;
  width: 300px;
  height: 180px;
}
.sprite-icon-085000-085917_hr1 {
  background-position: -600px -1260px;
  width: 300px;
  height: 180px;
}
.sprite-icon-085000-085940_hr1 {
  background-position: -900px -1260px;
  width: 300px;
  height: 180px;
}
.sprite-icon-085000-085995_hr1 {
  background-position: -1200px -1260px;
  width: 300px;
  height: 180px;
}
